@font-face {
    font-family: TT-common;
    src: url("/assets/fonts/tt_commons/TT_Commons_Book.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-italic;
    src: url("/assets/fonts/tt_commons/TT_Commons_Black_Italic.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-bold;
    src: url("/assets/fonts/tt_commons/TT_Commons_Bold.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-bold-italic;
    src: url("/assets/fonts/tt_commons/TT_Commons_Bold_Italic.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-book;
    src: url("/assets/fonts/tt_commons/TT_Commons_Book.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-book-italic;
    src: url("/assets/fonts/tt_commons/TT_Commons_Book_Italic.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-demi-bold;
    src: url("/assets/fonts/tt_commons/TT_Commons_DemiBold.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-demi-bold-italic;
    src: url("/assets/fonts/tt_commons/TT_Commons_DemiBold_Italic.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-extra-bold;
    src: url("/assets/fonts/tt_commons/TT_Commons_ExtraBold.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-extra-bold-italic;
    src: url("/assets/fonts/tt_commons/TT_Commons_ExtraBold_Italic.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-extra-light;
    src: url("/assets/fonts/tt_commons/TT_Commons_ExtraLight.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-extra-light-italic;
    src: url("/assets/fonts/tt_commons/TT_Commons_ExtraLight_Italic.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-italic;
    src: url("/assets/fonts/tt_commons/TT_Commons_Italic.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-light;
    src: url("/assets/fonts/tt_commons/TT_Commons_Light.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-light-italic;
    src: url("/assets/fonts/tt_commons/TT_Commons_Light_Italic.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-medium;
    src: url("/assets/fonts/tt_commons/TT_Commons_Medium.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-medium-italic;
    src: url("/assets/fonts/tt_commons/TT_Commons_Medium_Italic.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-regular;
    src: url("/assets/fonts/tt_commons/TT_Commons_Regular.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-thin;
    src: url("/assets/fonts/tt_commons/TT_Commons_Thin.ttf") format("truetype")
}

@font-face {
    font-family: TT-common-thin-italic;
    src: url("/assets/fonts/tt_commons/TT_Commons_Thin_Italic.ttf") format("truetype")
}
